漏洞信息详情

CM68 New 未明跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200612-291
  • 危害等级: 中危
  • CVE编号: CVE-2006-6544
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-12-13
  • 威胁类型: 远程
  • 更新时间: 2006-12-27
  • 厂        商: cm68_news
  • 漏洞来源:

漏洞简介

CM68 News中存在跨站脚本攻击漏洞。远程攻击者可以借助于未明向量注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: MISC

链接:http://cm68.de/?cm68news_download

来源: VUPEN

名称: ADV-2006-4911

链接:http://www.frsirt.com/english/advisories/2006/4911

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多